@charset "utf-8";
/* CSS Document */
body{
background: #9c240e url(../images/fondo_sitio.jpg) repeat-x left top;
margin: 0;
padding: 0;
}

body, table, p{
font-family: "BentonSansBook",  Arial, Helvetica, sans-serif;
color: #787878;
font-size: 14px;
line-height: 20px;}

h1, h2, h3{
font-family: "BentonSansBold",  Arial, Helvetica, sans-serif;
color: #b61f00;
margin: 0 0 5px 0;
}

h1{font-size: 24px;}

.contenedor{
width: 960px;
margin: 0 auto;
}

.cabecera{
height: 374px;
margin: 4px 0 0 0;
}

.logo{
float:left;
background: url(../images/logo.jpg) no-repeat left top;
width: 255px;
height: 90px;
}

.contacto{
float:right;
margin: 15px 0 0 0;
}

.menu_ppal{
background: #0b2607;
width: 960px;
height: 40px;
margin: 0 0 10px 0;
}

.menu_ppal ul{
margin: 0;
padding: 8px 0 0 10px;}

.menu_ppal ul li{
margin: 0 15px 0 0;
padding: 0 15px 0 0;
list-style: none;
display: inline;
float: left;
height: 25px;
border: none;
border-right: 1px solid #7da939;
}

.menu_ppal ul li a{
font-family: "BentonSansBold",  Arial, Helvetica, sans-serif;
font-size: 14px;
color: #fff;
text-decoration: none;
}

.no_flotar{
clear:both;
height: 3px;
font-size:1px;}

.contenido{
background: #fff;
width: 685px;
padding: 15px;
float: left;}

.menu_derecha{
float:right;
background: #599107;
color: #FFF;
width: 210px;
float: right;
margin: 0 0 0 15px;
padding: 10px;}

.menu_derecha h3{
color: #ffcc00;
}

.menu_derecha ul{
margin: 0;
padding: 0 0 0 20px;
}

.menu_derecha ul li{
margin: 0 0 5px 0;
padding: 0;
list-style: square;
}

.menu_derecha a{
color: #fff;
text-decoration:none;
}

.menu_derecha a:hover{
text-decoration: underline;}

.pie{
text-align:center;
margin: 10px 0 10px 0;
padding: 10px 0 0 0;
color:#fff;
font-size: 12px;}
